

	<!-- <div ng-include="'views/Test/index.html'"></div> -->
<div class="modal-body">
	<div class="sc-o-row">
		<div class="sc-o-col-12 sc-u-grid-gutter-y">
			<div class="search-result-container flight-details">
				
					<!-- <div class="flight-listing"> -->
						<!-- <div class="flight-legs-section"> -->
						<div style="margin-top:60px;">
							<h6><b style="font-size: 30px;padding:360px; color:red;">OUA Travel - Agency Terms of Business</h6></b><br>
						</div>
 <div class="col-md-10" style="padding-left:200px; margin-top:28px;">
						<h6><b style="font-size: 24px; color:red;">Website Contact</b></h6><br>
						<div style="font-size: 17px;  font-family: inherit;">
						<div>
						<p style= "margin-bottom: -15px;">Online bookings</p>
						</div><br>
<p>If you have a query regarding your online booking or encountered any problems whilst making your booking, please submit an online booking query form.<br><br>

<p style= "margin-bottom: 13px; margin-top: -15px;">Non-booking related queries</p>

<p>If you experience any technical problems during your interaction with this website, please contact<a href="" style="color:  blue;">holidays@ouatravel.com</a> for assistance.</p><br>
</div>
<h6><b style="font-size: 24px;  color:red;">Cancelling a booking</b></h6><br>
<div style="font-size: 17px;  font-family: inherit;">
<p>If your travel plans change and you must cancel your booking please do so at the earliest possible time as many products have strict cancellation and refund policies and in some cases are non-refundable (refer to your booking Terms & Conditions for full details). If you do not cancel in advance you may also incur a no-show fee in addition to any other supplier fees charged.</p>

<br><p>If you wish to proceed with the cancellation, please either access your booking using the My Booking facility on our website, advising us of your specific requirements or you may call our Customer Support team on 800 OUA (36282) which is open 24 hours every day.</p><br>

<p>Please see below the OUA cancellation charges that are applicable IN ADDITION to any supplier</p> <p style=    "font-size: 16px;">cancellation fees:</p>
</div><br><br>
 
<!-- <div style="font-size: 15px;"> -->
<table border="1">
	<tbody>
	<tr>
	 <td><b style="font-size:17px;">Action</b></td>
    <td><b style="font-size:17px;">OUA Charge(OMR)</b></td> 
	</tr>
	<tr>
	<td>Refund of Air Tickets</td>
	<td>150</td>
	</tr>
	<tr>
	<td>Reissue of Air Tickets</td>
	<td>100</td>
	</tr>
	<tr>
	<td>Revalidation of Air Tickets</td>
	<td>50</td>
	</tr>
	<tr>
	<td>Refund of Hotel Booking</td>
	<td>150</td>
	</tr>
	<tr>
	<td>Refund of Holiday Package (2+ products)</td>
	<td>Sum of individual refund charge components</td>
	</tr>
	<tr>
	<td>Refund of other Non-Air Products/Services</td>
	<td>50 per product</td>
	</tr>
	</tbody>
	</table>
	
<!-- </div> -->


<p style="font-size:17px">In the event that you cancel a cruise holiday, any deposit paid by you is non-refundable. Furthermore, certain travel arrangements forming part of a cruise holiday may incur a cancellation charge of up to 100% of that part of the holiday. The following cancellation charges shall apply to the balance of the cruise holiday:</p><br><br>
<table border="1">
	<tbody>
	<tr>
	<td><b style="font-size:16px;">Days prior to travel</b></td>
	<td><b style="font-size:16px;">Amount payable</b></td>
	</tr>
	<tr>
	<td>14 days or less</td>
	<td>100%</td>
	</tr>
	<tr>
	<td>15 	&#8722; 21 days</td>
	<td>90%</td>
	</tr>
		<tr>
		<td>22 	&#8722; 41 days</td>
		<td>80%</td>
	
		</tr>
		<tr>
		<td>42 	&#8722; 56 days</td>
		<td>75%</td>
		</tr>
	<tr>
	
	<td>57 to 104 days</td>
	<td>50%</td>
	</tr>
	
	</tbody>
</table>
<p style="font-size:17px">All deposits are non-refundable for all 5 night sailings on the Costa Mediterranea</p>

<p style="font-size:17px">Applicable for 5 night sailing only</p><br>
<table >
	<tbody>
	<tr>
	<td>Days Prior to travel</td>
	<td>Amount payable (% of total booking, less deposit)</td>
	<td>Deposit</td>
	</tr>
	<tr>
	<td>105 days or more</td>
	<td>Loss of Deposit</td>
	<td>100% (no refund is applicable)</td>
	</tr>
	<tr>
	<td>104 days or more</td>
	<td>100% loss</td>
	<td>100%</td>
	</tr>
	<tbody>
</table>

<h6><b style="font-size: 24px; color:red;">Promotional Offers </b></h6><br>
<div style="font-size:17px">
<p>The following promotional terms and conditions apply to the current offers, savings or promotions available at OUA Travel, in addition to the general terms & conditions.</p><br>
</div>
<h6><b style="font-size: 24px; color:red;">Use of Credit Card</b></h6><br>
<div style="font-size:17px">
<p>Please make sure that you have supplied us with the correct credit card billing information. If you do not supply the correct credit or debit card billing address and/or cardholder information, the issue of your tickets may be delayed and the overall cost may increase. We do reserve the right to cancel tickets after issue if payment is declined or if you have supplied incorrect credit card information.</p>
<p>In addition, we also reserve the right to do random checks in order to minimise credit card fraud. As a result of this, before issuing tickets we may require you to provide us with a fax or postal copy of proof of address, as well as a copy of your credit card and a recent statement.</p><br>
</div>
			<h6><b style="font-size: 24px; color:red;">Security Information</b></h6><br>
			<div style="font-size:17px">
<p>To ensure secure online payment and all other transactions of personal data, the Web Site uses a technology called SSL (Secure Socket Layer). SSL encrypts all communications between your computer and our server so that the information can only be read and understood by us. Usually a closed lock on your browser window shows a secure connection. For further information, please consult your browsers security specifications. If your browser is equipped with SSL your transaction will automatically be secured. The common standard in the Internet to signal a secure site is a closed lock at the bottom of the browser. As long as the lock is displayed closed your information is secure and encrypted to avoid abuse. If you click the secure transaction link and still cannot see the closed lock, the reason may be that the window is in nested in another frame. To check that you have a secure connection (in Internet Explorer), click the right mouse button and properties, then certificates. Then you will see if the connection is secure or not. Another way (in Netscape Navigator) is to click the right mouse button and 'view frame info' at the bottom of the text you will see security information.</p><br>
			</div>
						<h6><b style="font-size: 24px; color:red;">Passports & Visas</b></h6><br>
<div style="font-size:17px">						
<p>Please ensure you have a passport valid for the duration of your trip. (Some destinations require your passport be valid for a certain length of time; in general, 6 months after completion of travel). You may also be required to obtain a visa for some destinations (including for transit points) and it is your responsibility to do so prior to travel.</p>

<p>When making a booking you must ensure that your name (and the name of any person(s) for whom you are making a booking) matches exactly the name as it appears in your (or the person(s) for whom you are making the booking	&#8242;s) passport.</p>

<p>If you require any further information on passport or visa requirements, please contact one of our local offices or the embassy of the country to which you will be traveling.</p>

<p>A failure to travel with the correct documentation could result in the passenger being refused travel, entry to the country of their destination or stop-over or transit point, deportation or incarceration and in such circumstance(s) you will be solely responsible for any cost, loss or damage which you or we (or our agents or servants) incur. We accept no responsibility for customers who do not possess the correct documents and Visas.</p><br>
</div>
<h6><b style="font-size: 24px; color:red;">Airport Taxes</b></h6><br>
<div style="font-size:17px">	
<p>Some airports will levy an airport departure tax, which is payable by passengers at the airport locally. Information on these charges is not given through our quoted fares and is your sole responsibility.</p>
</div>
						<h6><b style="font-size: 24px; color:red;">Health/Insurance Requirements</b></h6><br>
						<div style="font-size:17px">	
<p>Immunization may be recommended or required for your destination or stopover points - please check this with your doctor. We recommend the purchase of adequate travel insurance for all overseas travel.</p><br>
						</div>
						<h6><b style="font-size: 24px; color:red;">Web Site Bookings</b></h6><br>
						<div style="font-size:17px">	
<p>We may change any aspect of the Web Site or its content, including the availability of any suppliers, features, information, or other content, at any time without notice.. Every effort is made to ensure the accuracy of all information and prices but, regrettably, errors do occasionally occur. Where a price is obviously incorrect due to a system error, we shall not be bound by such price. The prices and any discounts shown on the Web Site are applicable to OUAtravel.com only and may vary from the prices offered for the same holidays by OUAs retail shops or other related businesses. All prices for UAE based hotels, transfers, marhaba, & Insurance are inclusive of VAT.</p>

<p>All bookings made on the Web Site are subject to the relevant supplier's/tour operator's booking conditions in addition to these terms and conditions. We recommend that you print a copy of the applicable booking conditions when making a booking. Booking conditions contain limitations and exclusions of liability, and cancellation and amendment charges are payable if a booking is cancelled or amended after it has been confirmed.</p>

<p>A reservation is not complete until a confirmed booking reference is provided, which will be after credit card approval has been received from your card issuer and the supplier has confirmed your reservation. Until such time, the fare and availability is subject to change.</p>

<p>In addition, we also reserve the right to do random checks in order to minimise credit card fraud. As a result of this, before issuing tickets we may require you to provide us with a fax or postal copy of proof of address, as well as a copy of your credit card and a recent statement.</p>

<p>Please remember not to give your booking reference to anyone who is not a member of your immediate household. You should take all necessary steps to ensure that your booking reference is kept confidential and secure</p><br>
						</div>
						<h6><b style="font-size: 24px; color:red;">Security & Privacy</b></h6><br>
						<div style="font-size:17px">	
<p>We will take all reasonable measures to ensure information you transmit to us using the Web Site will remain confidential and protected from unauthorized access. Despite those measures, we do not warrant that unauthorized access to that information can never happen. We will not be liable for any such unauthorized access unless caused solely by our gross negligence, in which event you will be entitled to compensation up to a maximum of the value of the services purchased by you.</p><br>
 
						Personal data will be processed in accordance with our Privacy Policy.</p>
						</div><br>
						<h6><b style="font-size: 24px; color:red;">Governing Law</b></h6><br>
						<div style="font-size:17px">	
<p>Access to this Web Site is conditional on your agreement that all information contained in it and all matters that arise between you and us will be governed by the laws applicable in Dubai, United Arab Emirates. It is also conditional on your agreement that any dispute that arises between you and us will be subject to the exclusive jurisdiction of the Courts of Dubai, save that we retain the right to bring proceedings against you for breach of these terms and conditions in your country of residence or any other relevant country.</p><br>
						</div>
						<h6><b style="font-size: 24px; color:red;">Agreement Between You and OUA</b></h6><br>
						<div style="font-size:17px">	
<p>The Web Site is owned and operated by OUA World Travel, (referred to in these terms and conditions as &#8242;OUA&#8242; whose principal office is at OUA Travel Centre, PO Box 1515, Dubai, United Arab Emirates. OUA World Travel is a Dubai corporation established by Decree No.3 of 1989(as amended) of the Government of Dubai.</p>
						</div><br>
<p style="font-size:14px">By using the Web Site, you represent and warrant to us that:</p>
<div style="font-size:17px">
<p ><span class="farerule_dot"></span>&nbsp;&nbsp;you possess the legal right and ability to enter into this Agreement and to use this Web Site in accordance with all of these terms and conditions.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;you are old enough to enter legally binding contracts through this Web Site and you know you will be responsible for all payments due to us for bookings made by you or another person using your login information; and</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;all information you provide about yourself and about anyone else shall be true and accurate</p>
</div>
<p style="font-size:17px">Please also make sure that you have read and accept our Privacy Policy</p>

<p style="font-size:17px">The Web Site is intended for use only by users who access it from the United Arab Emirates. The information and prices on the Web Site only apply to users who make a booking from the United Arab Emirates. The services we offer are governed by the laws of Dubai, and the federal laws of the United Arab Emirates applicable in Dubai. No warranties and/or representations of any kind, express or implied, are given as to the compliance of the information shown on the Web Site or the services we offer with any laws of any other country, and the laws of other countries will not apply to the Web Site or to the services we offer.</p>

<p style="font-size:17px">We reserve the right to deny access to the Web Site at any time without notice.</p>

<p style="font-size:17px">This web site is for use by members of the public only to make travel bookings. We do not accept bookings made by travel agents or other agents acting on behalf of members of the public. Any bookings made in contravention of this rule will be cancelled and a refund will be given, although we reserve the right to deduct an administration fee from any such refund.</p><br>

						<h6><b style="font-size: 24px; color:red;">Modification of Terms</b></h6><br>
				<div style="font-size:17px">				
<p>We may change these terms and conditions at any time without advance notice. Changed terms will become effective once posted on the Web Site, and will not have any retrospective effect on existing contractual arrangements made through this Web Site. Your continued use of this Web Site after any change means you have accepted the changed terms and conditions.</p><br>
				</div>
						<h6><b style="font-size: 24px; color:red;">Entire Agreement</b></h6><br>
							<div style="font-size:17px">	
<p>These terms and conditions and any other legal notices, policies and guidelines of OUA 	&#8242;S&#8242; linked to these terms and conditions constitute the entire agreement between you and OUA&#8242;S&#8242;relating to your use of this Web Site and supersede any prior understandings or agreements (whether oral or written), claims, representations, and understandings of the parties regarding such subject matter and the terms and conditions may not be amended or modified except by making such amendments or modifications available on this Web Site.</p><br>
							</div>
						<h6><b style="font-size: 24px; color:red;">Disclaimer of Warranties & Limitation of Liability</b></h6><br>
<h6><b style="font-size:18px;">General</b></h6><br>
	<div style="font-size:17px">	
<p>Your access to and use of software and other materials on, or through, this Web Site is solely at your own risk. We make no representation, warranty or covenant whatsoever about the reliability, stability or virus free nature of such software. We do not accept any liability in respect of your inability to access or use the Web Site at any time or for any interruption in that access or use, or for any failure to complete any transaction. All software and other materials are provided as is" without representation, warranty or covenant of any kind, including all implied warranties</p>

<p>No warranties, promises or representations of any kind, express or implied, are given as to the accuracy of any of the information on the Web Site or as to the nature, standard, suitability or otherwise of any services offered by us or on our behalf.</p>

<p>We shall not be liable for any loss or damage of whatever nature (direct, indirect, consequential or other) that may arise as a result, directly or indirectly, from the use of any of the information or material contained on the Web Site and/or the use of or access to any other information or material via web links from the Web Site, or any inability to access the Web Site.</p>

<p>These exclusions of liability apply only to the extent permitted by law and, except for information or material accessed via other sites or supplied by an identified third party, where consistent with the applicable booking conditions. If any of these exclusions, in whole or in part, are found to be unlawful, void or unenforceable for any other reasons, that exclusion or part of the exclusion shall be deemed severable and shall not affect the validity or enforceability of the other exclusion(s) or part(s) of the exclusion(s) in question.</p><br>
	</div>
					<h6><b style="font-size: 24px; color:red;">Indemnity</b></h6><br>
						<div style="font-size:17px">	
<p>As a condition of use of this Web Site, you agree to indemnify us from and against any and all liabilities, expenses (including legal fees) and damages arising out of claims resulting from your use of this Web Site, including without limitation any claims alleging facts that if true would constitute a breach by you of these terms and conditions.</p><br>
						</div>
						<h6><b style="font-size: 24px; color:red;">Links to Third-Parties Web Sites</b></h6><br>
							<div style="font-size:17px">	
<p>This Web Site may contain links and pointers to Internet sites maintained by third parties. We do not operate or control in any respect any information, products or services on such third-party sites. Third party links and pointers are included solely for your convenience, and do not constitute any endorsement by us. You assume sole responsibility for use of third party links and pointers.</p><br>
							</div>
						<h6><b style="font-size: 24px; color:red;">Limitations on Use</b></h6><br>
							<div style="font-size:17px">	
<p>You agree to use this Web Site solely to determine the availability of goods and services and make legitimate reservations or transact business with us. You agree to use the Web Site only for personal, non-commercial use.</p>

<p>You agree to use the Web Site's services to make only legitimate reservations or purchases. You agree not to make any false reservation or any reservation in anticipation of demand. We may cancel, without notice, all confirmations associated with multiple reservations to one or more destination on or about the same date.</p>

<p>You agree to all of our terms and conditions of purchase, including, but not limited to, full and timely payment of all amounts due and compliance with all rules concerning availability of fares, products, or services. All fees, assessments, charges, taxes and duties arising out of use of the Web Site are your sole responsibility.</p>

<p>You agree to not abuse the Web Site. "Abuse" includes, without limitation, using the Web Site to:</p>

<p><span class="farerule_dot"></span>&nbsp;&nbsp;Defame, harass, stalk, threaten, abuse or otherwise violate others&#8242; rights as defined by applicable law.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Harm or interfere with the operation of others computers&#8242; and software in any respect, including, without limitation, by uploading, downloading or transmitting corrupt files or computer viruses.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Violate applicable intellectual property, publicity or privacy rights, including, without limitation, by uploading, downloading or transmitting materials or software.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Omit or misrepresent the origin of, or rights in, any file you download or upload, including, without limitation, by omitting proprietary language, author identifications, or notices of patent, copyright or trade-mark.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Transmit, post, or otherwise disclose trade secrets, or other confidential or protected proprietary material or information.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Interfere with or disrupt the Web Site or servers or networks connected to the Web Site, including attempting to interfere with the access of any other user, host or network, including without limitation, overloading, initiating, propagating, participating, directing or attempting any &#8243;denial of service&#8243; attacks, &#8243;spamming&#8243;, &#8243;crashing&#8243;, &#8243;flooding&#8243; or &#8243;mail-bombing&#8243; the Web Site.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Direct bots, spiders, crawlers, avatars, intelligent agents or any other automated process at OUAs computer systems or otherwise, create unreasonable load upon any of OUAs computer hardware, network, storage, input/output or electronic control devices or infrastructure.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Transmit any information or software obtained through the Web Site, or copy, create, display, distribute, license, perform, publish, recreate, reproduce, sell, or transfer works deriving from the Web Site.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Falsely use a password or personal identification number during logging into the Web Site, or misrepresent ones identity or authority to act on behalf of another.</p>
<p><span class="farerule_dot"></span>&nbsp;&nbsp;Violate this Agreement in any other manner.</p>
<p>We have taken reasonable steps to ensure the information provided by us on this Web Site is accurate at the time you view it. However, we cannot and have not checked the accuracy of all information provided by outside sources for example by the providers of other information, or of other parties linked to or from the Web Site.</p>

<p>Commentary and other materials posted on our Web Site are not intended to amount to advice on which reliance should be placed. We therefore disclaim all liability and responsibility arising from any reliance placed on such materials by any visitor to our Web Site, or by anyone who may be informed or act upon any of its contents.</p>

<p>We aim to ensure that availability of the Web Site will be uninterrupted and that transmissions will be error-free. However, due to the nature of the Internet, this cannot be guaranteed and we reserve the right to withdraw or amend the service we provide on the Web Site without notice. Also, your access to the Web Site may occasionally be suspended or restricted to allow for repairs, maintenance, or the introduction of new facilities or services. We will attempt to limit the frequency and duration of any such suspension or restriction. We will not be liable if for any reason our Web Site is unavailable at any time or period.</p><br>
							</div>
						<h6><b style="font-size: 24px; color:red;">Copyright and Trade-mark Notices</b></h6><br>
							<div style="font-size:17px">	
<p>The copyright in the content of the Web Site belongs to us or to the licensors of such content. We reserve the copyright and all proprietary rights in the Web Site and all its content</p>

<p>This Web Site is for the your personal, non-commercial use. You may not modify, copy, distribute, transmit, display, perform, reproduce, publish, reverse-engineer, license, create derivative works from, transfer, or sell any information, software, products or services obtained from this Web Site. OUA &#8242;S&#8242;, and any other product or trade names of OUA	&#8242;S&#8242; referred to on the Web Site are our trade-marks or registered trade-marks. Other product and company names mentioned on the Web Site may be the trademarks of their respective owners.</p><br>
							</div>
						<h6><b style="font-size: 24px; color:red;">Currency Conversion</b></h6><br>
							<div style="font-size:17px">	
<p>Currency rates are based on several publicly available sources. The accuracy of such rates is not verified, and actual rates may vary. Currency quotes are not updated every day. We believe in the accuracy of the information supplied by this application, but we do not warrant or guarantee such accuracy. If using this information for any financial purpose, we advise you to consult a qualified professional to verify the accuracy of the currency rates. We do not authorize the use of this information for any other purposes, except for personal use, and prohibit to the maximum extent allowable the resale, redistribution, and use of this information for commercial purposes.</p><br>
							</div>
						<h6><b style="font-size: 24px; color:red;">General</b></h6><br>
							<div style="font-size:17px">	
<p>When you visit the Web Site or send e-mails to us, you are communicating with us electronically. You consent to receive communications from us electronically. We will communicate with you by e-mail or by posting notices on the Web Site. You agree that all agreements, notices, disclosures and other communications that we provide to you electronically satisfy any legal requirement that such communications be in writing.</p>
<p>If any of these terms and conditions shall be deemed invalid, void, or for any reason unenforceable, that condition shall be deemed severable and shall not affect the validity and enforceability of any remaining terms and conditions. Any failure by us to act in relation to a breach by you or any other users breach on any occasion of these terms and conditions does not constitute a waiver of our right to act in relation to future or similar breaches.</p>
							</div>		
						<!-- </div> -->
					<!-- </div> -->
</div>
			</div>
			
		</div>
	</div>
</div>
	
